<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/base.css">
    <title>Gabriel Crisóstomo</title>
</head>

<body>
    <header>
        <nav>
            <div class="header-div">
                <h1 class="title">Gabriel Crisóstomo</h1>
            </div>
        </nav> 
    </header>

    <main>
        <div class="main-content center">
            <section class="top-content center">
                <picture>
                    <img class="round-img" id="main-pic" src="./media/foto-cris.jpg" alt="Foto do pug de terno de Mitchell vs The Machines">
                </picture>
                <div>
                    <h2 class="subtitle">Uma curta autobiografia extremamente detalhada</h2>
                    <p>
                        Olá, meu nome é Gabriel Crisóstomo (muitas vezes chamado de Crisântemo, Cristótomo, Cristo,<br> e o melhor, 
                    Moraes, meu outro sobrenome!). Nasci em Fortaleza CE, tenho 19 anos e faz 16 que<br> não piso no Ceará kkkk.
                    Tenho uma ligação muito grande com a cultura do hip hop, tanto na música,<br> quanto na moda, quanto na arte, sempre
                    me interessei muito nesse mundo. Antes de entrar pra CC<br> na UFF nunca tinha programado antes, e torci muito
                    pra que eu gostasse e não tivesse feito a escolha<br> errada do curso (spoiler: acho que fiz... brincadeira rs).

                    </p>
                </div>
            </section>
            <section class="bottom-content">
                <nav class="right">
                    <h2>Confira agora 5 atividades que eu gosto de fazer!</h2>
                    <div class="cards">
                        <container><p>Andar de<br>skate<br>(radical!!!)</p></container>
                        <container><p>Ouvir uma<br>boa música</p></container>
                        <container><p>Treinar<br>caligrafia</p></container>
                        <container><p>Cozinhar<br>delícias</p></container>
                        <container><p>Ler</p></container>
                    </div>
                </nav>
                <nav class="left">
                    <h2>Os 5 melhores artistas do mundo</h2>
                    <div class="cards">
                        <container><p>Kanye<br>(East)<br>West</p></container>
                        <container><p>Pharrel<br>Williams</p></container>
                        <container><p>Travis<br>Scott</p></container>
                        <container><p>Charli<br>(e Lola)<br>XCX</p></container>
                        <container><p>Tyler,<br>o Criador</p></container>
                    </div>
                </nav>
            </section>
        </div>
    </main>

    <footer>
        <nav>
            <a href="https://www.instagram.com/crisostomo.gabriel/" target="_blank"><img class="round-img" src="./media/instagram.png" alt="insta"></a>            
            <a href=""><img class="round-img" src="./media/facebook.png" alt="facebook"></a>
            <a href="" target="_blank"><img class="round-img" src="./media/linkedin.png" alt="linkedin"></a>
            <a href="https://gitlab.com/gcrisostomo" target="_blank"><img class="round-img" src="./media/gitlab.png" alt="gitlab"></a>
        </nav>
        <a href="contato-cris.html"><button class="button-blue">Fale comigo!</button></a>
    </footer>
</body>

</html>
